#pragma once
#include <Arduino.h>

namespace Log {
void event(const char *component, const char *message);
void printf(const char *component, const char *format, ...)
  __attribute__((format(printf, 2, 3)));
}

